/* CSS Document */


.merit_wrap{
	padding:20px;
	background:#FFFBF2;
	border-top:dotted 1px #999;
	border-bottom:dotted 1px #999;
}

.merit{
	border-bottom:dotted 1px #ccc;
	margin-bottom:20px;
	padding:10px 0;
}

.merit h3{
	font-size:120%;
	font-weight:bold;
	margin-bottom:5px;
}

.content_nav_wrap{
	width:788px;
	overflow:hidden;
}

.content_nav_wrap ul{
	margin-right:-16px;
}

.content_nav_wrap li{
	float:left;
	margin-right:16px;
	margin-bottom:7px;
}

.content_nav_wrap dt{
	margin-bottom:5px;
}

.content_nav_wrap dd{
	font-weight:bold;
	text-align:center;
}

.threecolumn{
	margin-right:-10px;
}

.threecolumn li{ 
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin-right:7px;

}


.cost_table{
    border:1px solid #999;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}

.cost_table td{
    border:1px solid #999;
	padding:10px 20px;
	border-collapse:collapse;
}


.cost_reduction{
	font-weight: bold;
	font-size: 160%;
	background: #BB272D;
	color: #FFF;
	text-align: right;
	padding: 10px 20px;
	float: right;
}


.feature_back_01{
	background:url(../feature/images/img_back_01.jpg) no-repeat;
	width:461px;
	height:166px;
	padding:30px 30px 20px 258px; 
}

.fuature_back_02{
	width:749px;
	height:47px;
	background:url(../feature/images/img_back_02.gif) no-repeat;
	font-size:140%;
	font-weight:bold;
	color:#BB272D;
	text-align:center;
	padding-top:10px;
}


.icon_back_01{
	display:block;
	background:url(../feature/images/icon_01.jpg) no-repeat left;
	padding:5px 0 5px 30px ;
}

.icon_back_02{
	display:block;
	background:url(../feature/images/icon_02.jpg) no-repeat left;
	padding:5px 0 5px 30px ;
}

.icon_back_03{
	display:block;
	background:url(../feature/images/icon_03.jpg) no-repeat left;
	padding:5px 0 5px 30px ;
}


.img_back_pr{
	background: url(../concept/images/img_back_01.gif) no-repeat;
	width: 339px;
	height: 420px;
	padding: 358px 0 0 410px;
	
}


.pr_list p{
	font-size: 160%;
	font-weight: bold;
	color: #fff;
	margin-bottom: 32px;
}

.pr_list li{
	background: url(../concept/images/icon_red.gif) no-repeat left;
	padding-left: 20px;
	font-size: 120%;
	font-weight: bold;
	color: #333;
	margin-bottom: 13px;
	
}
